/* ----------------------------------------------------------------header*/
header {
    text-align: left;
}
#header {
    height: auto;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #eeeeee;
    position: relative;
    top: 0;
    z-index: 1000;
}
h1 {
    text-align: left;
    font-size: 10px;
    margin: 3px 0 10px;
    color: #fff;
}
#header ul.h_area > li:first-child {
    background: #2e59a6;
    padding: 3px 10px 10px;
    text-align: center;
}
.header_logo {
    position: relative;
    z-index: 1000;
    float: left;
}
.header_logo img {
    width: 180px;
    height: auto;
}
#header ul.h_area > li:nth-child(2) {
    margin: 10px 15px 0;
}
#header ul.h_area > li:nth-child(2) a {
    position: relative;
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #000;
    padding: 10px 10px 10px 25px;
    background: #F7A1C6;
    border-radius: 2px;
    /*box-shadow: 0 1px 0 #16366E;*/
}
#header ul.h_area > li:nth-child(2) a .br_pc {
    display: none;
}
#header ul.h_area > li:nth-child(2) a:hover {
    opacity: 0.7;
}
#header ul.h_area > li:nth-child(3) {
    display: block;
    width: 100%;
    height: auto;
}
#header ul.h_area > li:last-child .person span {
    display: block;
    color: #2e59a6;
    font-size: 12px;
    text-decoration: none;
    margin: 15px 0 0 0;
    line-height: 1.2;
    float: left;
    width: 45%;
}
#header ul.h_area > li:last-child .person::before {
    content: url("../img/common_img/use.png");
    position: relative;
    top: 15px;
    left: 15px;
    float: left;
    padding-right: 15px;
}
#header ul.h_area > li:last-child .member a:hover {
    opacity: 0.7;
}
#header ul.h_area > li:last-child .member a {
    display: block;
    color: #fff;
    background: #4ba6cc;
    text-decoration: none;
    padding: 10px 10px 8px;
    margin: 10px 5px 10px 0;
    float: right;
}
#header ul.h_area > li:last-child .member_02 a {
    display: block;
    color: #fff;
    background: #aaaaaa;
    text-decoration: none;
    padding: 10px 10px 8px;
    margin: 10px 5px 10px 0;
    float: right;
}
#header ul.h_area > li:last-child .member a:hover, #header ul.h_area > li:last-child .member_02 a:hover {
    opacity: 0.7;
}
.gsearch {
    padding: 10px 10px;
}
.gsearch .cse .gsc-control-cse, .gsearch .gsc-control-cse {
    padding: 5px;
    background: none;
    border: none;
}
.gsearch .cse .gsc-search-button-v2, .gsearch .gsc-search-button-v2 {
    padding: 8px 10px;
}
.gsearch .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0;
}
#header ul.h_area > li > ul {
    width: 300px;
    text-align: center;
    margin: 0 auto;
    display: inline;
    font-size: 0;
    position: relative;
    left: 15px;
}
#header ul.h_area > li > ul > li {
    display: inline-block;
    margin-right: 10px;
}
#header ul.h_area > li > ul > li:first-child {
    background: none;
    padding: 0;
    text-align: left;
}
#header ul.h_area > li > ul > li a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    display: inline-block;
    padding: 2px 5px;
    background: #2e59a6;
    border-radius: 2px;
    box-shadow: 0 1px 0 #16366E;
}
#header ul.h_area > li > ul > li a:hover {
    opacity: 0.7;
}
#header ul.h_area > li > ul > li a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f105";
    padding-right: 5px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
#header ul.h_area > li > ul > li:nth-child(2) {
    display: inherit;
    width: auto;
    height: auto;
}
@media print, screen and (min-width:768px) {
    #header {
        height: 104px;
        width: 100%;
    }
    h1 {
        text-align: left;
    }
    .header_logo img {
        width: 220px;
        height: auto;
        padding-top: 10px;
    }
    #header ul.h_area {
        font-size: 0;
    }
    #header ul.h_area > li {
        display: inline-block;
        position: relative;
    }
    #header ul.h_area > li:first-child {
        width: 250px;
        height: 104px;
        padding-top: 3px;
        text-align: center;
    }
    #header ul.h_area > li:nth-child(2) {
        margin: 0;
        position: absolute;
        top: 8px;
        left: 270px;
    }
    #header ul.h_area > li:nth-child(2) a {
        padding: 5px 10px 5px 25px;
    }
    #header ul.h_area > li:nth-child(3) {
        width: 200px;
        height: auto;
        position: absolute;
        top: 46px;
        right: 41%;
        z-index: 1000;
    }
    .gsearch {
        width: 196px;
        margin-left: 0;
        padding: 0 10px;
    }
    #header ul.h_area > li:last-child {
        position: absolute;
        top: 10px;
        right: 120px;
    }
    #header ul.h_area > li:last-child .person span {
        margin-left: 0;
        width: 200px;
        float: left;
    }
    #header ul.h_area > li:last-child .person span::before {
        width: auto;
        content: url("../img/common_img/use.png");
        position: relative;
        top: 0px;
        left: 15px;
        float: left;
        padding-right: 15px;
    }
    #header ul.h_area > li:last-child .person::before {
        display: none;
    }
    #header ul.h_area > li:last-child .member, #header ul.h_area > li:last-child .member_02 {
        position: absolute;
        right: -120px;
        top: 30px;
        z-index: 1000;
    }
    #header ul.h_area > li:last-child .member a, #header ul.h_area > li:last-child .member_02 a {
        width: auto;
        display: block;
        margin: 12px 15px 5px 0;
        padding: 6px 10px 4px;
    }
    #header ul.h_area > li > ul > li:first-child {
        width: auto;
        height: auto;
        padding: 0;
        text-align: left;
    }
    #header ul.h_area > li > ul > li:nth-child(2) {
        position: inherit;
        top: 0;
        right: 0;
    }
    #header ul.h_area > li > ul > li:last-child {
        position: inherit;
        right: 0;
        top: 0;
        margin-right: 30px;
    }
    #header ul.h_area > li > ul {
        left: 135px;
    }
}
@media print, screen and (min-width:992px) {
    h1 {
        text-align: left;
        margin-left: 20px;
    }
    .header_logo img {
        width: 220px;
        height: auto;
        padding-left: 20px;
    }
    #header ul.h_area > li:first-child {
        width: 280px;
        height: 104px;
        padding-top: 3px;
        text-align: center;
    }
    #header ul.h_area > li:nth-child(2) {
        top: 8px;
        right: 20px;
        left: auto;
        width: 160px;
    }
    #header ul.h_area > li:nth-child(2) a {
        line-height: 1.3;
        padding: 5px 16px 5px 16px;
    }
    #header ul.h_area > li:nth-child(2) a .br_pc {
        display: inline;
    }
    #header ul.h_area > li:nth-child(3) {
        width: 300px;
        height: auto;
        top: 45px;
        right: 42%;
    }
    .gsearch {
        width: 300px;
        margin: 0;
        padding-bottom: 0;
    }
    #header ul.h_area > li:last-child {
        position: absolute;
        top: 5px;
        right: 218px;
    }
    #header ul.h_area > li:last-child .person span {
        margin: 15px 0 0 0;
    }
    #header ul.h_area > li:last-child .member, #header ul.h_area > li:last-child .member_02 {
        top: 43px;
        right: -213px;
    }
    #header ul.h_area > li:last-child .member a, #header ul.h_area > li:last-child .member_02 a {
        width: 160px;
        text-align: center;
    }
    #header ul.h_area > li > ul {
        left: 15px;
    }
}
@media print, screen and (min-width:1200px) {
    #header {
        height: 104px;
        width: 100%;
    }
    h1 {
        text-align: left;
        margin-left: 40px;
    }
    .header_logo img {
        width: auto;
        height: auto;
        margin-top: -10px;
        padding-left: 30px;
    }
    #header ul.h_area > li:first-child {
        width: 450px;
        height: 104px;
        padding-top: 3px;
        text-align: center;
    }
    #header ul.h_area > li:nth-child(2) {
        top: 10px;
        right: 20px;
    }
    #header ul.h_area > li:nth-child(3) {
        width: 258px;
        height: auto;
        position: absolute;
        top: 30px;
        right: 40%;
    }
    .gsearch {
        width: 300px;
    }
    #header ul.h_area > li:last-child {
        top: 8px;
        right: 218px;
    }
    #header ul.h_area > li:last-child .member, #header ul.h_area > li:last-child .member_02 {
        top: 40px;
    }
}
@media print, screen and (min-width:1366px) {
    /*#header ul.h_area > li:nth-child(2) {
}
 #header ul.h_area > li:nth-child(2) a {
  padding: 5px 10px 5px 25px;
}
  #header ul.h_area > li:nth-child(3) {
        right: 31%;
    }
 .gsearch {
        width: 300px;
    }*/
}
@media print, screen and (min-width:1500px) {
    #header ul.h_area > li:nth-child(2) {}
    #header ul.h_area > li:nth-child(3) {
        top: 30px;
        right: 33%;
    }
}
@media print, screen and (min-width:1700px) {
    #header ul.h_area > li:nth-child(3) {
        top: 30px;
        right: 27%;
    }
}
/*------------------------------------------------------------fixedBox*/
/*HamburgerMenu Icon*/
#fixedBox .menu_btn {
    position: absolute;
    margin: auto;
    right: 15px;
    width: 41px;
    height: 41px;
    background: #fff;
    top: 0;
    z-index: 100000;
}
#fixedBox .menu_btn:hover {
    cursor: pointer;
}
#fixedBox .menu_btn .hambgr {
    display: inline-block;
    position: absolute;
    margin: auto;
    right: 0px;
    left: 0;
    top: 0;
    bottom: 0;
    width: 35px;
    height: 4px;
    background: #2e59a6;
    z-index: 999;
    transition-duration: 0.3s;
}
#fixedBox .menu_btn .hambgr:before {
    content: "";
    display: block;
    margin: -10px auto 0;
    width: 35px;
    height: 4px;
    background: #2e59a6;
}
#fixedBox .menu_btn .hambgr:after {
    content: "";
    display: block;
    margin: 16px auto 0;
    width: 35px;
    height: 4px;
    background: #2e59a6;
}
#fixedBox .menu_btn .hambgr.hbg_close {
    display: inline-block;
    position: absolute;
    margin: auto;
    right: 0px;
    left: 0;
    top: 0;
    bottom: 0;
    width: 35px;
    height: 4px;
    background: #2e59a6;
    z-index: 999;
    transform: rotate(-45deg);
}
#fixedBox .menu_btn .hambgr.hbg_close:before {
    content: "";
    display: block;
    margin: -10px auto 0;
    width: 35px;
    height: 0px;
    background: #2e59a6;
}
#fixedBox .menu_btn .hambgr.hbg_close:after {
    content: "";
    display: block;
    margin: 16px auto 0;
    width: 35px;
    height: 4px;
    background: #2e59a6;
    transform: rotate(90deg);
    transform-origin: 58% 0;
    transition-duration: 0.3s;
}
@media print, screen and (min-width:768px) {
    #fixedBox .menu_btn {
        display: none;
    }
}
/* mainnavi　*/
#mainnavi {
    width: 100%;
    clear: both;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 10000;
    background: rgba(255, 255, 255, 1.00);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    display: none;
}
#mainnavi > ul {
    width: 100%;
    display: inline-block;
}
#mainnavi > ul > li:not(:last-child) {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#mainnavi > ul > li > a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 4px solid rgba(46, 89, 166, 0);
    padding: 20px 10px 15px;
    color: #555;
}
#mainnavi > ul > li > a:hover, #mainnavi > ul > li.active > a {
    border-bottom: 4px solid rgba(46, 89, 166, 1.0);
}
#mainnavi > ul > li > a::before {
    display: block;
}
#mainnavi > ul > li:nth-child(1) > a::before {
    content: url("../img/nav_img/home.png");
}
#mainnavi > ul > li:nth-child(2) > a::before {
    content: url("../img/nav_img/buidling.png");
}
#mainnavi > ul > li:nth-child(3) > a::before {
    content: url("../img/nav_img/news.png");
}
#mainnavi > ul > li:nth-child(4) > a::before {
    content: url("../img/nav_img/training.png");
}
#mainnavi > ul > li:nth-child(5) > a::before {
    content: url("../img/nav_img/study.png");
}
#mainnavi > ul > li:nth-child(6) > a::before {
    content: url("../img/nav_img/member.png");
}
#mainnavi > ul > li:nth-child(7) > a::before {
    content: url("../img/nav_img/press.png");
}
#mainnavi > ul > li > ul.mnav_dropdown {
    display: none;
    background: rgba(46, 89, 166, 1.0);
}
#mainnavi > ul > li > ul.mnav_dropdown li:not(:last-child) {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.1);
}
#mainnavi > ul > li > ul.mnav_dropdown li a {
    text-decoration: none;
    color: #fff;
    padding: 10px;
    display: block;
}
#mainnavi > ul > li > ul.mnav_dropdown li a:hover, #mainnavi > ul > li > ul.mnav_dropdown li.active a {
    background: rgba(0, 0, 0, 0.3);
}
@media print, screen and (min-width:768px) {
    #mainnavi {
        display: block;
        background: rgba(255, 255, 255, 0.9);
        box-shadow: none;
        top: 104px;
        z-index: 500;
    }
    #mainnavi > ul {
        font-size: 0;
        display: flex;
        justify-content: center;
    }
    #mainnavi > ul > li {
        display: inline-block;
    }
    #mainnavi > ul > li:not(:last-child) {
        border-bottom: none;
    }
    #mainnavi > ul > li.sub_toggle {
        position: relative;
    }
    #mainnavi > ul > li > a {
        font-size: 12px;
        padding: 18px 5px 10px;
        width: max-content;
    }
    #mainnavi > ul > li > ul.mnav_dropdown {
        position: absolute;
        min-width: 100%;
        left: 0;
    }
    #mainnavi > ul > li > ul.mnav_dropdown li a {
        padding: 10px 15px;
        font-size: 12px;
        white-space: nowrap;
    }
}
@media print, screen and (min-width:992px) {
    #mainnavi > ul > li > a {
        font-size: 14px;
    }
    #mainnavi > ul > li > ul.mnav_dropdown li a {
        font-size: 14px;
    }
}
@media print, screen and (min-width:1200px) {
    #mainnavi {
        top: 85px;
    }
    #mainnavi > ul > li > a {
        padding: 35px 20px 10px;
        font-size: 16px;
    }
    #mainnavi > ul > li > ul.mnav_dropdown li a {
        font-size: 16px;
    }
}
/*------------------------------------------------------------fixed*/
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    transition: 0.4s;
}
.fixed #mainnavi {
    position: absolute;
    top: 0;
    height: 100vh;
    overflow-y: scroll;
    -ms-overflow-style: none;
}
.fixed #mainnavi::-webkit-scrollbar {
    display: none;
}
@media print, screen and (min-width:768px) {
    .fixed #mainnavi {
        background: #fff;
        height: auto;
        overflow-y: visible;
    }
}
@media print, screen and (min-width:1200px) {
    .fixed #mainnavi > ul > li > a {
        padding: 18px 20px 10px;
    }
}
/*------------------------------------------------------------pagetitle*/
#pagetitle {
    background: url("../img/common_img/bg_pagetitle.jpg");
    background-size: cover;
}
#pagetitle h2 {
    text-align: center;
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    font-size: 20px;
    padding: 40px 15px;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}
@media print, screen and (min-width:768px) {
    #pagetitle {
        margin-top: -17px;
    }
    #pagetitle h2 {
        font-size: 36px;
        padding: 140px 0 70px;
    }
}
@media print, screen and (min-width:1200px) {
    #pagetitle {
        margin-top: -35px;
    }
    #pagetitle h2 {
        font-size: 36px;
        padding: 180px 0 70px;
    }
}
/*------------------------------------------------------------content*/
.content_bg01 {
    text-align: left;
    background: #dbe9fb;
}
.content_bg02 {
    text-align: left;
}
.section {
    clear: both;
    padding-bottom: 10px;
}
.wrapbox {
    padding: 30px 0;
    clear: both;
}
@media print, screen and (min-width:768px) {
    .section {
        padding-bottom: 30px;
    }
    .wrapbox {
        padding: 60px 0;
    }
    .landbox {
        margin-top: -100px;
        padding-top: 100px;
    }
}
/*---------------------column2*/
#column2 {
    padding: 20px 0;
}
main {
    display: block;
}
aside {
    display: block;
}
@media print, screen and (min-width:768px) {
    #column2 {
        padding: 40px 0;
    }
}
/*aside*/
#column2 aside .btn_back a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 0px;
    margin-top: 10px;
    background: #E86533;
    text-align: center;
    font-size: 13px;
}
#column2 aside .btn_back a:hover {
    opacity: 0.7;
}
#column2 aside .btn_category {
    margin-top: 20px;
}
#column2 aside .btn_category a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 0px;
    background: #3f66ac;
    text-align: center;
    font-size: 13px;
}
#column2 aside .btn_category_link a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 0px;
    margin-top: 10px;
    background: #3f66ac;
    text-align: center;
    font-size: 13px;
}
#column2 aside .btn_category a:hover, #column2 aside .btn_category_link a:hover {
    opacity: 0.7;
}
#column2 aside .btn_topic a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 0px;
    margin-top: 10px;
    background: #4ca6cc;
    text-align: center;
    font-size: 13px;
}
#column2 aside .btn_topic a:hover {
    opacity: 0.7;
}
#column2 aside .btn_event a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 0px;
    margin-top: 10px;
    background: #209F72;
    text-align: center;
    font-size: 13px;
}
#column2 aside .btn_event a:hover {
    opacity: 0.7;
}
.category_title p {
    color: #2e59a6;
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: -10px;
}
#column2 aside .side_category {
    margin-top: 20px;
}
#column2 aside .side_category li {
    background: url(../img/common_img/icon_tag.png) no-repeat left 10px top 14px;
    background-size: auto 18px;
    padding-left: 23px;
    border-bottom: 1px dotted #b3c8e2;
}
#column2 aside .side_category li:first-child {
    border-top: 2px solid #b3c8e2;
}
#column2 aside .side_category li:last-child {
    border-bottom: 2px solid #b3c8e2;
}
#column2 aside .side_category li a {
    color: #2e59a6;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
}
#column2 aside .side_category li a:visited {
    color: #2e59a6;
}
#column2 aside .side_category li:hover, #column2 aside .side_category li.active {
    background: #fff url(../img/common_img/icon_tag.png) no-repeat left 12px top 14px;
    background-size: auto 18px;
}
#column2 aside .side_middle_category {
    margin-top: 20px;
}
#column2 aside .side_middle_category li {
    background: url(../img/common_img/icon_arrow02_article.png) no-repeat left 10px top 9px;
    background-size: auto 12px;
    padding-left: 20px;
    line-height: 150%;
}
#column2 aside .side_middle_category li a {
    color: #000;
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 13px;
}
#column2 aside .side_middle_category li a:visited {
    color: #000;
}
#column2 aside .side_middle_category li:hover, #column2 aside .side_middle_category li.active {
    background: #fff url(../img/common_img/icon_arrow02_article.png) no-repeat left 12px top 9px;
    background-size: auto 12px;
}
/* ----------------------------------------------------------------footer*/
footer {
    background: #2e59a6;
    box-shadow: 0px 1px #2e59a6;
    color: #fff;
    padding: 0 0 10px;
}
/*footernavi*/
#f_navi {
    background: url("../img/common_img/bg_navi.jpg") no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding: 130px 0 0;
}
#f_navi .bg_white {
    background: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
}
#f_navi ul li {
    display: inline-block;
    margin-right: 20px;
}
#f_navi ul li a {
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    text-decoration: none;
    font-size: 15px;
}
#f_navi ul li a:hover {
    text-decoration: underline;
}
/*footerinfo*/
#footerinfo {
    padding: 40px 0 70px;
}
#footerinfo ul li {
    font-size: 14px;
}
#footerinfo ul li:nth-child(2) {
    margin: 15px 0;
}
#footerinfo ul li span a {
    display: block;
    width: 233px;
    border: 1px solid #fff;
    margin: 20px auto 0;
    padding: 10px 0 10px 20px;
    text-decoration: none;
    color: #fff;
    font-family: 'Noto Sans Black';
    text-align: center;
    letter-spacing: 2px;
    background: url("../img/common_img/ico_map.png") no-repeat;
    background-position: left 30px center;
}
#footerinfo ul li span a:hover {
    color: #2e59a6;
    background: #fff url("../img/common_img/ico_map_h.png") no-repeat;
    background-position: left 30px center;
}
@media print, screen and (min-width:480px) {}
@media print, screen and (min-width:768px) {
    #f_navi ul {
        padding: 20px 0;
    }
    #footerinfo ul {
        display: flex;
        margin: 0 0 10px;
    }
    #footerinfo ul li {
        margin: 0 auto 10px;
        text-align: left;
    }
    #footerinfo ul li:nth-child(2) {
        margin: 0 5%;
    }
    #footerinfo ul li span a {
        float: right;
        margin: 50px auto -10px;
    }
}
@media print, screen and (min-width:992px) {
    #f_navi ul {
        width: 800px;
    }
}
/*------------------------------------------------------------Pankuzu*/
/*pankuzu*/
#pankuzu {
    width: 100%;
    padding: 5px 0 15px;
    clear: both;
}
#pankuzu ol {
    list-style: none;
}
#pankuzu ol li {
    float: left;
    font-size: 11px;
    padding: 0 7px 0 10px;
    background: url(../img/common_img/icon_pankuzu.gif) no-repeat 0 50%;
}
#pankuzu ol li em {
    font-style: normal;
}
#pankuzu ol li.home {
    padding-left: 0;
    background: none;
}
#pankuzu ol li a:link, #pankuzu ol li a:visited {
    text-decoration: underline;
}
#pankuzu ol li a:hover, #pankuzu ol li a:active {
    text-decoration: underline;
}
/* ----------------------------------------------------------------rayout*/
.center {
    display: block;
    margin: auto;
}
/*------------------------------------------------------------table*/
.sheet_basic {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #dbe9fb;
}
.sheet_basic tr th, .sheet_basic tr td {
    border: 1px solid #dbe9fb;
    border-bottom: none;
    padding: 15px;
    text-align: left;
    vertical-align: top;
    display: block;
}
.sheet_basic tr th {
    background: #4ba6cc;
    color: #fff;
}
.nowrap_th th {
    white-space: nowrap;
}
@media print, screen and (min-width:768px) {
    .sheet_basic tr th, .sheet_basic tr td {
        display: table-cell;
    }
}
/*------------------------------------------------------------Decoration*/
/*Line*/
hr.line_01 {
    height: 1px;
    clear: both;
    margin: 20px 0px;
    border-top: 1px dotted #CCC;
    border-right: 0 dotted #CCC;
    border-bottom: 0 dotted #CCC;
    border-left: 0 dotted #CCC;
}
.space_10 {
    height: 10px;
    clear: both;
}
.space_20 {
    height: 20px;
    clear: both;
}
.space_30 {
    height: 30px;
    clear: both;
}
.space_10 hr, .space_20 hr, .space_30 hr {
    display: none;
}
/*------------------------------------------------------------Text*/
/*title*/
.title01 {
    text-align: center;
}
.title01 span {
    position: relative;
    display: inline-block;
    padding: 0 55px;
    margin: 0 auto;
    color: #444;
    font-weight: bold;
    font-size: 17px;
}
.title01 span:before, .title01 span:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 45px;
    height: 1px;
    background-color: #2e59a6;
}
.title01 span:before {
    left: 0;
}
.title01 span:after {
    right: 0;
}
.wrapbox .title01 {
    margin-bottom: 20px;
}
.title02 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    position: relative;
    padding: 0.5em;
    background: #2e59a6;
    margin-bottom: 35px;
}
.title02::before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px rgb(20, 60, 130);
}
.title03 {
    border-bottom: solid 3px #aecef9;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0 20px;
    padding-bottom: 5px;
}
.title03:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #006cfe;
    bottom: -3px;
    width: 20%;
}
.title04 {
    font-size: 16px;
    text-align: center;
    font-family: 'Noto Sans Black';
    color: #3f66ac;
}
@media print, screen and (min-width:768px) {
    .title01 span {
        font-size: 26px;
    }
    .title02 {
        font-size: 22px;
        padding: 0.5em 1em;
    }
    .wrapbox .title01 {
        margin-bottom: 40px;
    }
    .title03 {
        font-size: 22px;
    }
    .title04 {
        font-size: 24px;
    }
}
/*TextRight*/
.tx_right {
    text-align: right;
}
/*TextLeft*/
.tx_left {
    text-align: left;
}
/*TextCenter*/
.tx_cent {
    text-align: center;
}
/*bold*/
.tx_bold {
    font-style: normal;
    font-weight: bold;
}
/*TextRed*/
.tx_red {
    color: #fe0505;
}
/*attention*/
.attention {
    font-size: 10px;
    line-height: 130%;
    margin: 5px 0;
}
.tx_bg_yellow {
    background: linear-gradient(transparent 60%, #F8FF00 60%);
}
/*------------------------------------------------------------Float*/
/*FloatLeft*/
.float_left {
    float: left;
}
/*FloatRight*/
.float_right {
    float: right;
}
/*ClearBoth*/
.clearboth {
    clear: both;
}
/*phbox*/
.phbox_right {
    text-align: center;
}
.phbox_right img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.phbox_left {
    text-align: center;
}
.phbox_left img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}
.ov_hidden {
    overflow: hidden;
}
@media print, screen and (min-width:768px) {
    .phbox_right {
        float: right;
        margin-left: 10px;
        margin-bottom: 0px;
    }
    .phbox_left {
        float: left;
        margin-right: 10px;
        margin-bottom: 0px;
    }
}
/*------------------------------------------------------------Margin*/
/*MarginTop*/
.margin_t05 {
    margin-top: 5px;
}
.margin_t10 {
    margin-top: 10px;
}
.margin_t20 {
    margin-top: 20px;
}
.margin_t30 {
    margin-top: 30px;
}
.margin_t40 {
    margin-top: 40px;
}
.margin_t50 {
    margin-top: 50px;
}
/*MarginBottom*/
.margin_b05 {
    margin-bottom: 5px;
}
.margin_b10 {
    margin-bottom: 10px;
}
.margin_b20 {
    margin-bottom: 20px;
}
.margin_b30 {
    margin-bottom: 30px;
}
.margin_b40 {
    margin-bottom: 40px;
}
.margin_b50 {
    margin-bottom: 50px;
}
/*MarginRight*/
.margin_r05 {
    margin-right: 5px;
}
.margin_r10 {
    margin-right: 10px;
}
.margin_r15 {
    margin-right: 15px;
}
.margin_r20 {
    margin-right: 20px;
}
/*MarginLeft*/
.margin_l05 {
    margin-left: 50px;
}
.margin_l10 {
    margin-left: 10px;
}
.margin_l15 {
    margin-left: 15px;
}
.margin_l20 {
    margin-left: 20px;
}
/*Margin_device*/
.margin-xs-b10 {
    margin-bottom: 10px;
}
@media print, screen and (min-width:768px) {
    .margin-xs-b10 {
        margin-bottom: 0px;
    }
}
/*------------------------------------------------------------ClearFix*/
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
/*------------------------------------------------------------Hoverimg*/
a:hover img.hoverimg {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
}
/*------------------------------------------------------------Btn_link*/
.btn_link a {
    color: #fff;
    background: #4ba6cc;
    padding: 15px 35px 15px 25px;
    text-decoration: none;
}
.btn_link a::after {
    content: url("../img/common_img/arrow_01.png");
    position: relative;
    top: 3px;
    left: 20px;
}
.btn_link a:hover {
    opacity: 0.7;
}
@media print, screen and (min-width:768px) {
    .btn_link a {
        padding: 15px 60px 15px 55px;
    }
}
/*------------------------------------------------------------Link_S*/
.link_s {
    margin: 10px 0;
}
.link_s a {
    color: #fa8202;
    font-size: 15px;
}
.link_s a:hover {
    color: #2e59a6;
}
.link_s::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0a9";
    font-weight: bold;
    color: #2e59a6;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    text-decoration: none;
    line-height: 1;
    padding-right: 5px;
    position: relative;
    top: 2px;
}
/*------------------------------------------------------------Txt_box*/
.txt_box {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: #dbe9fb;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.txt_box p.title {
    font-weight: bold;
    font-size: 16px;
    color: #2e59a6;
}
.txt_box p span {
    font-weight: bold;
    font-size: 16px;
    color: #2e59a6;
}
/*------------------------------------------------------------Pagetop*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
    transition: 0.5s;
}
#pagetop img {
    width: 50px;
    height: 50px;
}
/*スクロール アップ時*/
#pagetop.headroom--pinned {
    opacity: 1;
}
/*スクロール ダウン時*/
#pagetop.headroom--unpinned {
    opacity: 0;
    bottom: -20px;
}
/*一番上　時*/
#pagetop.headroom--top {
    bottom: -20px;
    opacity: 0;
}
@media print, screen and (min-width:768px) {
    #pagetop {
        bottom: 20px;
        right: 20px;
    }
    #pagetop img {
        width: 70px;
        height: 70px;
    }
}
/*ol*/
.ol_type01 {
    counter-reset: my-counter;
    list-style: none;
}
.ol_type01 li {
    padding-left: 30px;
    position: relative;
}
.ol_type01 li + li {
    margin-top: 8px;
}
.ol_type01 li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    background-color: #666;
    border: 1px solid #666;
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 22px;
    width: 22px;
    color: #ffffff;
    font-size: 85%;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
@media print, screen and (min-width:768px) {
    .pc_none {
        display: none;
    }
}